{
  "jukebox_song.minecraft.tears": "НЯША КРИПЕР - Minecraft (Creeper Song)",
  "jukebox_song.minecraft.creator_music_box": "femtanyl - HEAD UP",
  "jukebox_song.minecraft.cat": "Smile - Pinkie Pie (MLP: FiM)",
  "jukebox_song.minecraft.chirp": "MLP Intro (MLP: FiM)",
  "jukebox_song.minecraft.wait": "This is Our Big Night (MLP: EG)",
  "jukebox_song.minecraft.mall": "Smile Remix - The Living Tombstone (Фанатский ремикс) ",
  "jukebox_song.minecraft.otherside": "Welcome to the Show (MLP: EG)",
  "jukebox_song.minecraft.strad": "Sia — Rainbow",
  "jukebox_song.minecraft.pigstep": "C__18hzr_breakcore — Agony",
  "jukebox_song.minecraft.mellohi": "MLP Intro DJ-PON3 Remix Full Ver. (MLP: EG) ",
  "jukebox_song.minecraft.5": "Awesome as I Want to Be (MLP: EG)",
  "jukebox_song.minecraft.stal": "Giddy Up - Network Musical Ensemble [The Hub MLP Advert]",
  "jukebox_song.minecraft.blocks": "You'll Play Your Part (MLP: FiM)",
  "jukebox_song.minecraft.precipice": "goyda",
  "jukebox_song.minecraft.11": "Сломанная Пластинка",
  "jukebox_song.minecraft.lava_chicken": "Cafeteria Song (MLP: EG)",
  "jukebox_song.minecraft.creator": "femtanyl - MAN BITES DOG",
  "jukebox_song.minecraft.far": "Marshmello — Alone",
  "jukebox_song.minecraft.relic": "The Dazzlings - Under Our Spell (MLP: EG)",
  "jukebox_song.minecraft.13": "Babs Seed (MLP: FiM)",
  "jukebox_song.minecraft.ward": "Queen Chrysalis & Princess Cadance — This Day Aria (MLP: FiM)"
}